<nz-layout>
    <app-header></app-header>
    <nz-layout>
      <nz-sider nzWidth="200px" nzTheme="light" nzCollapsible nzBreakpoint="lg" [nzCollapsedWidth]="0">
        <ul nz-menu nzMode="inline" class="sider-menu">
          <li nz-submenu nzOpen nzIcon="appstore-add" nzTitle="ผู้ป่วยใน">
            <ul>
              <li nz-menu-item routerLink="/nurse/main" routerLinkActive="ant-menu-item-selected">หน้าหลัก</li>
              <li nz-menu-item routerLink="/nurse/waiting" routerLinkActive="ant-menu-item-selected">ผู้ป่วยรอ Ward
              </li>
            </ul>
          </li>
        </ul>
      </nz-sider>
      <nz-layout class="inner-layout">
        <router-outlet></router-outlet>
        <!-- Footer -->
        <app-footer></app-footer>
      </nz-layout>
    </nz-layout>
  </nz-layout>